SDO_DataObject::getSequence
SDO_DataObject::getTypeNamespaceURI
SDO Functions
PHP Manual

# SDO_DataObject::getTypeName

(^)

SDO_DataObject::getTypeName — Return the name of the type for a data object.

### Description

string SDO_DataObject::getTypeName ( void )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Return the name of the type for a data object. A convenience method corresponding to SDO_Model_ReflectionDataObject::getType().getName().

### Parameters

None.

### Return Values

The name of the type for the data object.

SDO_DataObject::getSequence
SDO_DataObject::getTypeNamespaceURI
SDO Functions
PHP Manual